RSS   Podatności dla 'Lizardware cms'   RSS

2009-05-01
 
CVE-2008-6787

 

 
SQL injection vulnerability in administrator/index.php in Lizardware CMS 0.6.0 and earlier allows remote attackers to execute arbitrary SQL commands via the user.

 


Copyright 2021, cxsecurity.com

 

Back to Top